Publicado Mon, 07 May 2018 15:48:27 GMT por Callum McGlynn

I am running an upgrade install for a customer.

Whenever I try and run the regular docuware installation to upgrade their database I am getting an error stating that "Exception has been thrown by the target of the invocation"

If I try and run the SystemUpgraderTool I get the same error but with the expanded message of -

"This implementation is not part of the Windows Platform FIPS validated crptographic algorithims"

Any ideas how to get around/resolve this error would be greatly appreciated.

Publicado Mon, 07 May 2018 16:05:46 GMT por Christopher Ure

Callum,

You need to disable FIPS compliance in the Local Policies. Please see http://docs.trendmicro.com/all/ent/sc/v3.0/en-US/cmcolh/t_fips.html for more details on how to do so.

Christopher Ure

Software Support Specialist

Support Team GREEN - Americas

Publicado Mon, 07 May 2018 16:26:24 GMT por Callum McGlynn

Hi Christopher,

Many thanks for your response. Can I just clarify... The customer is looking at running a split install (1 x DMZ, 2 x App, 1 x DB)

Do all of them need to have FIPS disabled?

Regards,

Publicado Mon, 07 May 2018 17:16:43 GMT por Christopher Ure

You should remove it from any server that hosts a DocuWare component.

Christopher Ure

Software Support Specialist

Support Team GREEN - Americas

You must be signed in to post in this forum.